@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Arima+Madurai);

/* LINKIT */
a {
  color:#5E5E5E; /* LINKKIEN VÃ„RI */
}
a:hover  {
  color:#01A9DC;
  text-decoration:none;
  transition: color 0.5s ease;
}


body,html {height:100%;}

body {
  margin: 0 30px;
  background: url(https://i.imgur.com/obQcPet.jpg) center top fixed;
  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;

font-family:calibri, arial, tahoma;
font-size:15px;
color:#282828;
line-height:1.7;
}

/* YLÃ„OSA, NAVI JA ALAOSA */
header {
  text-align:center;
  font-size:20px;
  font-family:oswald,sans-serif;
  color:#000;
  letter-spacing:15px;
  text-transform:uppercase;
  padding-top:50px;
  padding-bottom:25px;
}

nav, footer {
  max-width:1000px;
  min-width:700px;
  margin: 0 auto;

  text-transform:uppercase;
  text-align:center;
  font-family:oswald,sans-serif;
  letter-spacing:8px;
  color:#333;

  border-top:1px solid #2C2C2C;
  border-bottom: 4px double #2C2C2C;
 
  padding-top:30px;
  padding-bottom:30px;
  
}

footer {

  max-width:1000px;
  min-width:700px;
  margin: 0 auto;

  font-family:Arima Madurai,sans-serif;
  text-align:center;
  letter-spacing:4px;
  color:#333;
  font-size:10px;

  border-top:4px double #000000;
  border-bottom: 0px solid #2C2C2C;
 
  padding-top:30px;
  padding-bottom:30px;
  
}

nav a {
  color:#000;
  text-decoration:none;
  padding: 20px;
}

nav a:hover {
  background-color:rgba(255,255,255,0.8);
  transition: background-color 0.5s ease;
  border-radius : 15px;
  color:#000;
  text-decoration:none;
}



/* TEKSTIOSIO JA VÃ„LIOTSIKOT */
main {
  max-width:1000px;
  min-width:700px;
  margin: 0 auto;
  display:block;

  color:#2C2C2C;
  letter-spacing:1px;
  line-height:1.6;
  
  background-color:rgba(255,255,255,0.9);
  margin: 20px auto;
  padding:40px;
  border:0px solid #E0E0E0;
     -webkit-box-shadow:0 3px 32px -11px rgba(0,0,0,0.48);
     -moz-box-shadow:0 3px 32px -11px rgba(0,0,0,0.48);
     box-shadow:0 3px 32px -11px rgba(0,0,0,0.48);
}

h1 {
  text-transform:uppercase;
  font-weight:normal;
  font-family:oswald,sans-serif;
  letter-spacing:5px;
  font-size:18pt;
  text-align: center;
  margin: 5px 0 15px 0;
}


h1:after {
    display: inline-block;
    margin: 0 0 10px 20px;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #cdcdcd;
    width: 15%;
}
h1:before {
    display: inline-block;
    margin: 0 20px 10px 0;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #cdcdcd;
    width: 15%;
}

h2 {
  text-transform:uppercase;
  font-weight:normal;
  font-family:oswald,sans-serif;
  letter-spacing:5px;
  font-size:15pt;
  padding-right: 15px;
}

/* PIENTÃ„ SÃ„LÃ„Ã„ */

.kuva {
  padding:6px;
  border:0px solid #aeaeae;
  background-color: #fff;
  border-radius : 5px;
  overflow: hidden;
  box-shadow: 0 0 8px #cecece; }



.centered {
text-align: center;}


hr { 
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cecece;
  padding: 0; 
  margin-top: 1px;
  margin-bottom: 1px; }


.hevoset {width : 96%;height : auto;background : transparent;border : 0;text-align: center;padding: 0px;margin:0 auto;}
.hevoset td {text-align: center;}
.hevoskuva {padding: 6px; background-color: #F6F6F6; border : 1px solid #CDCDCD;margin-bottom: 2px;height: 100px;}



 .kasvatit {
    width: 100%;
  margin:20px 0;
  border:0px solid #000;
  border-collapse:collapse;
  border-spacing:0;}

.kasvatit tr {
  border-top:1px solid #bababa;
  border-bottom:1px solid #bababa;}

.kasvatit tr:hover {
  background:#f6f6f6;}

.kasvatit td {
  padding:6px 0 6px 10px;}

/** TABI **/

.simpleTabsNavigation li {
list-style: none;
display:inline; 
}

.simpleTabsNavigation li a {
text-align:center;
text-decoration: none;
margin: 0 auto;
list-style:none; 
padding: 20px 20px 20px 20px;
font: 18px 'oswald', sans-serif;
text-transform: uppercase;
display: inline;
text-shadow: #c0c0c0 0px 0px 7px;
letter-spacing: 2px; }

div.simpleTabs {
margin-bottom: 20px ;
width:100%; }

div.simpleTabsContent {
display:none;
}

.simpleTabsNavigation li a.current { list-style:none; }
.simpleTabsNavigation li a:hover { list-style:none; text-decoration: none; }
.simpleTabsNavigation li a:active { list-style:none; text-decoration: none; }
.simpleTabsNavigation li a:visited { list-style:none; text-decoration: none;}

div.simpleTabsContent.currentTab { display:block;padding-top: 0px; }